Fix for when libpri is not installed